## xserver-xlibre-video-amdgpu 23.0.0

=== debian/changelog ===
xserver-xlibre-video-amdgpu (23.0.0-1+5gnuinos1) unstable; urgency=medium

  * debian/control: Pin versions in Provides fields
  * debian/gbp.conf: Use DEP-14 style branches
  * Initial release.

 -- Aitor <aitor_czr@gnuinos.org>  Tue, 30 Sep 2025 20:46:27 +0200
