=== debian/control ===
Source: xserver-xlibre-video-amdgpu
Section: x11
Priority: optional
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Build-Depends:
 debhelper (>= 11),
 quilt,
 libdrm-dev (>= 2.4.89) [!hurd-i386],
 libgl-dev,
 libgbm-dev,
 libudev-dev [linux-any],
 pkg-config,
 x11proto-dev,
 xserver-xlibre-dev (>= 2:1.16),
 xutils-dev (>= 1:7.5+4)
Standards-Version: 4.2.1
Origin: Gnuinos
Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-amdgpu.git
Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-amdgpu
Homepage: https://github.com/X11Libre

Package: xserver-xlibre-video-amdgpu
Architecture: linux-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 xserver-xorg-video-amdgpu (= ${binary:Version}),
 ${xviddriver:Provides}
Suggests: firmware-amd-graphics
Description: XLibre X server -- AMDGPU display driver
 This package provides the 'amdgpu' driver for the AMD Radeon cards. The
 following chip families should be supported: Bonaire, Hawaii, Kaveri, Kabini
 Mullins, Iceland, Tonga, Carrizo, Fiji, Stoney.
 .
 More information about XLibre can be found at:
 <URL:https://www.github.com/X11Libre/xserver>
 .
 This package is built from the XLibre xf86-video-amdgpu driver module.
Conflicts:
 xserver-xorg-video-amdgpu,
