=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-amdgpu/tags .*/xlibre-xf86-video-amdgpu-(.*)@ARCHIVE_EXT@
