## xserver-xlibre-video-amdgpu 25.0.1

=== debian/changelog ===
xserver-xlibre-video-amdgpu (1:25.0.1-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.1

 -- Aitor <aitor@genuen.org>  Sun, 28 Dec 2025 23:57:05 +0100
