=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-video-amdgpu
 Section: x11
 Priority: optional
-Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 11),
  quilt,
@@ -14,7 +15,7 @@
  xserver-xlibre-dev (>= 2:1.16),
  xutils-dev (>= 1:7.5+4)
 Standards-Version: 4.2.1
-Origin: Gnuinos
+Origin: Genuen
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-video-amdgpu.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-video-amdgpu
 Homepage: https://github.com/X11Libre
